@charset "utf-8";

/* g_tag.css*****************************

リセット及びbody初期設定

********************************/
	
/*--- reset */

html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,
article, aside, figure, figcaption, footer, header,hgroup, nav, section, summary {
	margin: 0;
	padding: 0;
	text-align:left;
}

article, aside, figure, figcaption, footer, header,hgroup, nav, section, summary {
	 display: block;
 }

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

object,
embed {
	vertical-align: top;
}


h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img,abbr,acronym,fieldset {
	border: 0;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery {
	border:none;
}

/*base指定**************************************************/

/*リンク設定*/

a {outline: none;}
A:link {text-decoration:undeline;color:#333;}
A:visited {text-decoration:undeline;color: #333;}
A:hover {text-decoration:underline;color:#4b930a;}


/*body指定／フォント*/

body {
	color: #333;
	font-size: 62.5%;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	line-height: 1.5;
}

* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/**********************************************
英語ページ
**********************************************/

div.eng p,div.eng h3,div.eng  h4,div.eng  h5, div.eng h1, div.eng a{
	font-family: Helvetica,Arial,Sans-Serif;

}

